So The Ak2i Is the only Dsi 1.4 Cart out right now?

Discussion in 'NDS - Flashcarts and Accessories' started by Kurobon, Feb 28, 2010.

  1. Kurobon
    OP

    Kurobon Member

    Newcomer
    47
    0
    Jan 5, 2010
    Canada
    Canada
    Far as I know It is the only one out right now that works with 1.4 dsi firmware? If it is, can acekard do anything about my card?
     
  2. macgeek417

    macgeek417 妁眼のシャナ

    Member
    563
    3
    Nov 10, 2009
    United States
    There are others out there that are DSi 1.4 compatible. The AK2i is just the most common.
    What is wrong with your AceKard?

    And some examples of other DSi 1.4 compatible carts are:
    SuperCard DSONEi
    M3i

    And some to avoid at all costs:
    R4i and everything with a name containing "R4"
     
  3. CrimzonEyed

    CrimzonEyed GBAtemp Addict

    Member
    2,494
    313
    Sep 3, 2007
    i think that DSTT works too but its not as good as the other once
     
  4. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,634
    504
    Sep 20, 2005
    you might want to check this out

     
  5. Kurobon
    OP

    Kurobon Member

    Newcomer
    47
    0
    Jan 5, 2010
    Canada
    Canada
    My card ends up with corrupted save files. Just recently on The world ends with you. It wrote the save file as savv. rather than sav. so the game wouldn't recognize it as there when it was. Oddly that problem is temporarily fixed since I renamed it to sav. then the game saw the save was there, but it rewrote a new savv. file instead and now that's why I'm asking for help.
     
  6. zhuzhuchina

    zhuzhuchina GBAtemp Advanced Fan

    Member
    537
    12
    Mar 17, 2008
    Switzerland
    Shanghai
    try use akaio as alternative software , maybe can fix your sav problem,
    there are a lot of 1.4 flashcard, iedge, supercard ds one i, ez5i, m3i, itouch2, dstti, and all crap r4i